/* НАЧАЛО: СИСТЕМА ИЗМЕНЕНИЯ ЦВЕТА ТЕКСТА ПРИ НАВЕДЕНИИ */
.anim-text .tn-atom {
  transition: color 0.3s ease !important;
}

.anim-text:hover .tn-atom {
  color: #313131 !important;
}

.anim-text2 .tn-atom {
  transition: color 0.3s ease !important;
}

.anim-text2:hover .tn-atom {
  color: #838383 !important;
}
/* КОНЕЦ: СИСТЕМА ИЗМЕНЕНИЯ ЦВЕТА ТЕКСТА ПРИ НАВЕДЕНИИ */